lastAccountName: misfits
timestamps:
  login: 1551019572292
  logout: 1551020926546
  lastteleport: 1551011756795
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1233.280140459154
  y: 96.03864779764697
  z: 1288.900563147123
  yaw: 264.92786
  pitch: 60.900013
logoutlocation:
  world: world
  x: 3411.819142409439
  y: 113.78351091432364
  z: 563.6577469900897
  yaw: 40.284668
  pitch: 29.550274
